.red {
    color: red;
}

.f11 {
    font-size: 1.1em;
}

.f9 {
    font-size: 0.9em;
}

.w25p {
    width: 25%;
}

.w40p {
    width: 45%;
}

.w80p {
    width: 80%;
}

.mt50 {
    margin-top: 50px;
}

.mt23 {
    margin-top: 23px;
}

.ml50 {
    margin-left: 50px;
}

.ml65 {
    margin-left: 65px;
}

.ml95 {
    margin-left: 95px;
}

.ml195 {
    margin-left: 195px;
}

.pd10 {
    padding: 10px;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
}

.box_border {
    border: solid 1px #000;
    padding: 10px;
}

/*テーブルA 一部上書き*/

.block_a table {
    font-size: 0.8em;
}

.block_a table th {
    border-color: #333;
    background-color: #666;
    text-align: center;
    vertical-align: middle;
    padding: 7px;
}

.block_a table td {
    border-color: #333;
    vertical-align: middle;
}

table th.red_t,
table td.red_t {
    border-top: 3px solid red;
}

table th.red_b,
table td.red_b {
    border-bottom: 3px solid red;
}

table th.red_l,
table td.red_l {
    border-left: 3px solid red;
}

table th.red_r,
table td.red_r {
    border-right: 3px solid red;
}

.side_bg {
    white-space: nowrap;
    background-color: #dfdfdf;
}

/*記号*/

.sign {
    font-size: 2.5em;
    padding: 10px;
    font-weight: bold;
}

/*章のまとめテーブル 一部上書き*/

.block_b table th {
    text-align: left;
    padding: 10px;
}

.block_b table td {
    padding: 10px;
}

/*章のまとめテーブル ビュレット*/
.block_bull table {
	font-size: 0.9em;
	width: 100%;
	border-bottom: none;
	border-right: none;
	text-align: left;
	margin-bottom: 10px;
	padding: 5px;
	line-height: 1.3em;
}
.block_bull table colgroup.center {
	width: 30%;
}
.block_bull table th {
	background-color: #666;
	font-weight: normal;
	color: #FFF;
	vertical-align: middle;
	padding: 10px;
}
.block_bull table td {
	border: solid 1px #666;
	vertical-align: center;
	padding: 5px;
	text-align: left;
}
.block_bull table td.list {
	border: solid 1px #666;
	vertical-align: center;
	padding: 5px;
	background-color: #e9e9e9;
	text-align: left;
}
.block_bull table td.sub {
	border: solid 1px #666;
	vertical-align: center;
	padding: 5px;
	background-color: #e9e9e9;
	text-align: center;
	width: 25%;
}
.block_bull table td.img {
	border: solid 1px #666;
	padding: 5px;
	text-align: center;
}
.block_bull table td.cap {
	border: none;
	vertical-align: center;
	padding: 5px;
}
.block_bull table ul {
	border: none;
	vertical-align: center;
	padding: 0 0 0 5px;
}

/*段組み*/

.vertical_group {
    display: block;
    float: left;
    padding: 0 10px;
    font-size: 0.9em;
    text-align: center;
}

.vertical_group div {
    display: block;
    clear: both;
}

.after_clear::after {
    display: "";
    display: block;
    clear: both;
}

.image_group div {
    display: block;
    float: left;
    padding: 10px;
    font-size: 0.9em;
    text-align: center;
}

.image_group::after {
    content: "";
    display: block;
    clear: both;
}

/*リスト行間*/

.narrow ul li {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
}

/*animation上の説明*/

.block {
    margin: 10px auto 0 auto;
    width: 600px;
    display: block;
    text-align: left;
}

#_4-1-4 {
    display: block;
    float: left;
    text-align: left;
}